Subject: RE: Monthly Newsletter & a few other things
From: Rene Nichols <[email-masked]>
To: Huron City Museums <[email-masked]>, Independent Bank <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, Port Austin State Bank <[email-masked]>, Captain Morgans <[email-masked]>
Cc: "Nichols, Rene" <[email-masked]>
Date: Fri, 12 Dec 2008 11:30:36 -0500

Patty, Thanks for taking the time AND for putting your comments in red!  If each board
member does the same, it would certainly help.  We can discuss everyone's thoughts
once we hear from all the board members.  I know Darcie will be back shortly to be
able to comment as well.  Rene

From: [email-masked]: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]: Re: Monthly Newsletter & a few other thingsDate: Fri, 12 Dec 2008 10:56:26 -0500

Here are my comments - I put them in red.
 
Patty

----- Original Message ----- 
From: Wiese, LaNette 
To: Rene Nichols ; Michel & Ilze Ricou, The Port Austin Motel ; Patty and Mike Finan ; [email-masked] ; Stephen Schmidt ; Darci Finan 
Sent: Friday, December 12, 2008 9:26 AM
Subject: RE: Monthly Newsletter & a few other things

Rene,
I will forward.
thanks
 
LaNette R Wiese Assistant Branch Manager Kinde Independent Bank 989-874-4500 Fax 989-874-5107 
Privacy Statement: This message may contain confidential information that is protected under state and/or federal law.  If you received this message in error, please notify the sender by fax or email and delete this message.  If you properly received this message, you may use its contents only in strict accordance with our instructions and privacy policy.
If any person makes a false or misleading representation to obtain customer information, that person may have committed a federal crime, and we may report that person to the proper authorities.

From: Rene Nichols [mailto:[email-masked]] Sent: Thursday, December 11, 2008 5:10 PMTo: Wiese, LaNetteSubject: RE: Monthly Newsletter & a few other things
Good comments & thanks for taking time to do this......it would probably be good for each of us to share our comments and any new ideas with the whole board.....might lead to more good things.....I didn't want to forward your comments without asking first....Would you mind forwarding them to the rest ofthe board? Talk to you soon, Rene

Subject: RE: Monthly Newsletter & a few other thingsDate: Thu, 11 Dec 2008 13:03:45 -0500From: [email-masked]: [email-masked]

 
 LaNette R Wiese Assistant Branch Manager Kinde Independent Bank 989-874-4500 Fax 989-874-5107 Privacy Statement: This message may contain confidential information that is protected under state and/or federal law.  If you received this message in error, please notify the sender by fax or email and delete this message.  If you properly received this message, you may use its contents only in strict accordance with our instructions and privacy policy.If any person makes a false or misleading representation to obtain customer information, that person may have committed a federal crime, and we may report that person to the proper authorities.

From: Rene Nichols [mailto:[email-masked]] Sent: Friday, December 05, 2008 4:00 AMTo: Chamber of Commerce; Acct.Abililty/Stacey Viers; Port Austin State Bank; Port Austin Motel/Ricou, Michel; Captain Morgans; Huron City Museums; Wiese, LaNetteCc: Nichols, ReneSubject: Monthly Newsletter & a few other things

Hi Joyce, For our next and future newsletters, I'd like to see the following content: Copy of unapproved minutes for members to review. (as an attachment) .  Rene I don't believe that we should be sending out unapproved minutes.  I think it is up to the board to approve the minutes to make sure the information is correct.  It is like something going to print that might have errors. I believe that the approved minutes should be emailed to the members as soon as they are approved. I'm with LaNette on this - maybe we could put a summary of what happened, if you really want them to know. But the minutes should only go out after having been approved. Maybe this will encourage more to come to meetings?
List of current members that have paid 2009 dues and a reminder that per ourby-laws, dues are due Sept 1.   I believe that maybe a couple times a year we should send out a current list of members.  I disagree with stating who has paid dues and who has not. Reminders to individual members about late dues are appropriate, but not to the entire membership community. I would resent this, if I was having a hard time coming up with my dues. Send out a members list via e-mail, but don't include it every month. 
A brief note to the membership updating the status of the Visitor's Guide.  Forexample, how many members have taken out and paid for an ad to date.   I think it would be nice to have some information on the Visitors Guide in the Newsletter.  It is good communication to the members.  Maybe they might have some suggestions. Again, I do not think we want to point out who paid and who hasn't paid or even those that have taken out an ad because to some members that don't take ads I do not want them to feel like they are any less important than those that do take out ads. An update on the status of the guide is a great idea and maybe a number (out of total membership) who has taken an ad out - example 40/60 members. But don't list by name. You can see who took out an ad when you get the guide. 
A list of upcoming chamber events, name of the chair person and their phone number.  I agree with this completely, but chairs need to make sure to get Joyce this information in a timely manner. I would add e-mail to the contact information. 
A report from each Chair with an update on their event.  I agree with this also, but the chairs need to make  to get Joyce the information in a timely manner. They cannot wait for every board meeting and than expect Joyce to get everything done for the Newsletter in time. We would need set deadlines for chairs to get info to Joyce so she can get the newsletter out. If she doesn't receive any information, it is up to her to include what she wants in the newsletter. I don't think Joyce should have to hound chairs to get information. If they don't get the details to her, they can't complain that their event wasn't covered. 
A monthly report from the Treasurer.  Monies received, detail of expenses paidfor the previous month and account balances.  The Newsletter is not a balance sheet.  I do not think this information is appropriate for the Newsletter.  I have plenty of reports that I do each month so that there is never a  question of what was spent where.  I do not have a problem with Joyce forwarding these reports to all of the members. I do not have a one page report. I think we should leave this up to the members - let them know they are available. If they want a copy of the financials, they can be e-mailed. Joyce can set up a distribution list of those that want financials sent. If you really want something included - use the yearly summary page that LaNette gave out at the meeting. 
A short note from the President.  I agree a note from the President is a great idea. Should be included.
 
Names and e-mail addresses of our board members.  Again, I think maybe a couple times a year that this should be done but not every month. Joyce already has this on the newsletter - she just needs to add the e-mail addresses. 
Date of next board meeting.  Agree Yes
Date of next membership meeting. (Not every board meeting has to be a membership meeting).  Agree Yes
A recognition area to thank members for their recent volunteer efforts.  Agree Again Joyce needs to be given this information in a timely manner because if she is expected to know who to thank someone could get missed. Again - we need to set up a deadline (given by Joyce) of when she needs any newsletter information. Maybe she sends out a reminder to let us know the deadline is coming up?
I'd like our businesses to be able to post their new seasonal hours, particularlystores and restaurants.   I think they should be able to post seasonal hours but I do not think that it needs to be in every Newsletter. Again the businesses need to get Joyce the information and if they change anything also get that information to Jocye. This could be done just for the winter months. I think it could get crazy to try and include every member's hours in a newsletter every month. Is this info on the Web site? Anyone could check that during the summer.  
A feature story each month on at least two current businesses.  I think that this is a good idea.  Who is going to be responsible for picking who is featured and what information is featured? Joyce is only one person. The board either needs to decide who to include, or just go down the list alphabetically. Could they write up their own or is Joyce okay with doing this? For some businesses, this could be a hard thing to accomplish. 
A feature story for each new member.  I think this is a great idea.  I believe the person that is responsible for getting the new member should  be doing the feature story.  Joyce is only one person working 16 hours per week. Great idea - again we need to decide logistics - who does the writing. 
The fireworks committee has a series of fund raising activities planned.  We need tofeature them every month.  I agree that every event that is being planned should be featured in the Newsletter. Again, Joyce has to be provided with the information in a timely manner to get this done. These should be included just like an other upcoming event. 

 We need to note that we are doing a membership drive to get as many new membersnow so they may be included in the visitor's guide.  A  membership drive should be included in the Newsletter. The deadline for this is coming up - doesn't Joyce need all the info by the end of this month?   
At this time, I'll ask that our secretary review all content for accuracy before sendingit to our membership.  I think we decided that everything should be forwarded to the entire board and if we do not respond it means we agree. I agree with this but we need to make sure we respond by the deadline if we have feedback. Joyce should not have to follow up with us. The more eyes on things the better. However, I think we need to trust Joyce when there is a tight deadline. 
 I realize your current format requires you to create the newsletter at home.  For thetime being, I have no problem with you creating it using Word or another programthat is currently available on the Chamber computer.  I know it won't beas nice looking or include pictures, but I feel the content is more important at this time.  We do not have proper equipment at the Chamber Office. I really believe that we need to budget in new equipment and programs so that all of the work of the director can be done at the chamber office. I agree but what is the problem with Joyce working on things from home? 
We need to focus on using the monthly newsletter as a means of getting timely andhelpful information to the general membership.As for the timing of the newsletter, the secretary should have the unapproved minutesto you within a week of our monthly meetings. The treasurers report should be presentedas a short one page document at our monthly board meeting which you will put in thenewsletter.   I have enough reports to do as it is.  They are very detailed. I do not have a one page report.  If Stacey wants to come up with this from LaNette's report, that is fine. See the comments above.
 
The rest of the information should be easy enough to keep updated. My letter this month will let them know to contact the chamber office with seasonal hours of operation and let them know you'll be featuring a couple businesses each month.  I'll have it to you by Monday.  On a seperate note, all ad monies and forms for the Car Show should be going to thecommittee chair.  The chair should record his/her list and then submit the checks to thetreasurer when the ad sales deadline has been reached.  It is then the chair's responsibilityto forward that information to his/her sub committees for further action.  I know you've beenhelping out, but this is the procedure that should be followed.  I don't agree with this. Keri is not accessible and it does not make sense to wait to deposit money when we have it ready to go. The advertising subcommittee can report to Keri where we are but this is adding in unncecessary work. The advertising subcommittee reports where we are at just like the rest of the subcommittees. 
 
When bills need to be paid, itwill be the chair's responsibilty to present them to the board for approval of payment.  We needto follow this procedure with each event so nothing falls through the cracks.  I know you'rewilling to help where ever needed if the chair asks for it.  I thought we passed the budgets for events so that the chair did not have to bring the bills for approval each month. Things will become late if they need board approval for everything.  I have the budgets so if something comes in way higher than what it on the budget I will not pay it until I address the board. We really need to clarify this issue - everyone needs to know how we are supposed to function when it comes to paying bills for events.
 
 Lastly, I'd like the secretary to get the chamber mail and dispurse it.  This is no offense to you,but there is information that comes to the chamber that should be viewed by a board memberfirst, not by a member, employee or contractor.  The system is currently backwards.  It isalso our secretary's responsibility to discuss correspondence received at our board meetings.  Now that I have spoke to you, it makes sense that the secretary gets the mail.  We just need to make sure we take this off the list of duties for the director. I understand from our discussion, Rene, why you want this to happen. I agree we need to change the by-laws.  We've come to depend on you as director to perform functions that board members shouldbe doing.  I'd like to correct that, if possible.  I also want the secretary to review anymaterial that may be going to print on behalf of the chamber.  You've been doing a great jobin that area, but a board member needs to put an approval on any content that representsthe chamber.  At this time, I want that approval to come from the secretary. Again - I think it needs to be the entire board reviewing info. However, we do need to trust Joyce. She is the best thing to happen to this Chamber and I don't want to put limits on her ability to do her job.  There are exciting times coming to Port Austin.  We have a year to get the chamberin line with these changes, performing as a well oiled machine and ready to move intothe new Welcome Center when completed.  While these changes may be difficult for you andthe board, I'm confident you can implement them and help our chamber move forward. 

My comments are my opinions. I am not saying that I am correct about everything. If you or any of the other board members can explain to make me change my mind I am more than willing to listen.  Sometimes when someone else explains the reasoning behind  what they would like to change it can make more sense.
Thanks 

We need to make sure that we reassure Joyce that we trust her to do her job. Some of the comments and the way they were presented have caused her to question that. I know we talked about better ways to communicate this, Rene, but I think we all need to be careful that this doesn't become a contentious board. I was there when the Chamber was run like a dictatorship and there was not a sense of cooperation or teamwork. It wasn't fun. I know we can get be a great team as we go forward. Rene, I think you need to talk to the board about your goal of where you want us to be in the future. 
 I'll have my letter for the newsletter to you by Monday. Rene 

Suspicious message? There’s an alert for that. Get your Hotmail® account now. 

Send e-mail faster without improving your typing skills. Get your Hotmail® account. 
_________________________________________________________________
Send e-mail faster without improving your typing skills.
http://windowslive.com/Explore/hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_speed_122008